<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link href="https://cdn.jsdelivr.net/gh/hajdusp/raptor@v1.0.6/styles.min.css" rel="stylesheet">
        <link rel="stylesheet" href="style.css">
        <script defer src="app.js"></script>
        <title>JS-Guessing-Game</title>
    </head>
    <body>
        <main class="main-container">
            <header>
                <h1>Guessing Game</h1>
                <h2>I think of a number between 1 and 10, guess which one it is!</h2>
            </header>
            <section id="guessing-panel" class="guessing-panel">
                <label class="tip" for="tip">Your tip:</label>
                <input type="number" id="tip" name="tip" class="tip-text" min="1" max="10">
                <button id="user-btn" class="user-btn">Ok</button>
            </section>
            <section class="messages">
                <p id="msg" class="msg">:)</p>
                <p id="attempts" class="attempts"></p>
            </section>
        </main>
    </body>
</html>